@import "src/sass/abstracts/abstracts";

:host {
  padding: 10px 20px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: $z-index-file-detail;
  background-color: $white;
  min-height: 300px;
  display: block;
}

@include isInDarkMode {
  background-color: $dark-mode-background;
}
